<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-database-license-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-license-12.0.1.aar/3c0065c9794ff80f944142cf57bdc2d3/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-license-12.0.1.aar/3c0065c9794ff80f944142cf57bdc2d3/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>